## libqxt 0.6.1

=== debian/changelog ===
libqxt (0.6.1-6) unstable; urgency=low

  * Apply changes for Qt 4.8 Multiarch transition (Closes: #671661) :
    - Expect qt plugins in multiarch location.
    - Add a patch to use system qdoc3.
  * Switch package to multiarch : 
    - Set "Pre-Depends: ${misc:Pre-Depends}" to shared libraries packages in
      debian/control.
    - Set "Multi-Arch: same" to shared libraries packages in
      debian/control.
    - Set Build-depend on debhelper >= 8.1.3 in debian/control.
    - Set Build-depend on libqt4-dev >= 4:4.8.0 in debian/control.
    - Set debian/compat to 8
    - Replace occurrences of "/usr/lib/" in debian/*.install files with
      "/usr/lib/*/".
    - Replace occurrences of "/usr/lib" in debian/rules with
      "/usr/lib/$(DEB_HOST_MULTIARCH)". 
  * Remove symbols files because it is too hard to maintain for this library.
  * Update package repository URLs.
  * Add DM-Upload-Allowed field in debian/control.
  * Update maintainer email address.
  * Bumped Standards-Version to 3.9.3, no changes needed.

 -- Thomas Pierson <contact@thomaspierson.fr>  Fri, 4 May 2012 20:01:37 +0100

libqxt (0.6.1-5) unstable; urgency=low

  * Fix missing makespecs files. (Closes: #647617)
  * Fix symbols files for some architectures.

 -- Thomas PIERSON <web.pierson@gmail.com>  Wed, 30 Nov 2011 20:15:40 +0100

libqxt (0.6.1-4) unstable; urgency=low

  * Decrease the symbols check level to avoid build failures and get full
    logs.
  * Fix lintian warnings in copyright file.

 -- Thomas PIERSON <web.pierson@gmail.com>  Thu, 27 Sep 2011 19:40:10 +0100

libqxt (0.6.1-3) unstable; urgency=low

  * Apply patches on all symbols files to fix build troubles on many
    architectures. (Closes: #641777)

 -- Thomas PIERSON <web.pierson@gmail.com>  Thu, 15 Sep 2011 23:43:13 +0100

libqxt (0.6.1-2) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove duplicates "Section" fileds in debian/control.
  * Do not add quilt as a B-D, sourve version 3.0 (quilt) already manages
    patches.
  * Do not call quilt_unpatch. It's not necessary.
  * Add symbols files using pkg-kde-tools.
  * Build-Depend on pkg-kde-tools in order to use pkgkde-symbolshelper.

  [ Thomas Pierson ]
  * Update Vcs-git URL.
  * Remove useless variable "${shlibs:Depends}" for libqxt-dev package
    in debian/control.
  * Update Standards-Version in debian/control.

 -- Thomas PIERSON <web.pierson@gmail.com>  Thu, 17 Aug 2011 19:09:35 +0100

libqxt (0.6.1-1) unstable; urgency=low

  * Initial release. Thanks to Jérémy Bobbio for his sponsoring work.
    Thanks to Bruno Bigras for his patches. Thanks to J-P Nurmi for his
    initial work on a Debian package of libqxt.  (Closes: #603701)

 -- Thomas PIERSON <web.pierson@gmail.com>  Tue, 14 Dec 2010 22:48:16 +0100
