=== debian/control ===
Source: libqxt
Priority: optional
Maintainer: Thomas Pierson <contact@thomaspierson.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.1.3~),
               autotools-dev,
               libqt4-dev (>= 4:4.8.0~),
               libdb-dev,
               libx11-dev,
               libavahi-compat-libdnssd-dev,
               qt4-dev-tools
Standards-Version: 3.9.3
Section: libs
Homepage: http://dev.libqxt.org/libqxt/wiki/Home
Vcs-Git: git://thomaspierson.fr/pkg-libqxt.git
Vcs-Browser: http://gitweb.thomaspierson.fr/?p=pkg-libqxt.git;a=summary

Package: libqxt-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libqxt-dev
Description: LibQxt reference documentation
 LibQxt is an extension library for the Qt application framework. LibQxt
 provides a suite of cross-platform utility classes to add functionality
 not readily available in Qt.
 .
 This package contains the LibQxt reference documentation.

Package: libqxt-berkeley0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Berkeley databases module for Qt (LibQxt)
 LibQxt is an extension library for the Qt application framework. LibQxt
 provides a suite of cross-platform utility classes to add functionality not
 readily available in Qt.
 .
 The QxtBerkeley module provides a Qt interface to Berkeley databases.

Package: libqxt-core0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: extensions to Qt core classes (LibQxt)
 LibQxt is an extension library for the Qt application framework. LibQxt
 provides a suite of cross-platform utility classes to add functionality not
 readily available in Qt.
 .
 The QxtCore module extends QtCore and contains core non-GUI functionality.

Package: libqxt-gui0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: extensions to Qt GUI classes (LibQxt)
 LibQxt is an extension library for the Qt application framework. LibQxt
 provides a suite of cross-platform utility classes to add functionality not
 readily available in Qt.
 .
 The QxtGui module extends QxtCore and QtGui modules.

Package: libqxt-designer0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: LibQxt extensions to Qt Designer
 LibQxt is an extension library for the Qt application framework. LibQxt
 provides a suite of cross-platform utility classes to add functionality not
 readily available in Qt.
 .
 Qt Designer is a tool for designing and building graphical user interfaces
 (GUIs) from Qt components.
 .
 This package enables usage of LibQxt widgets in Qt Designer.

Package: libqxt-network0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: extensions to Qt network classes (LibQxt)
 LibQxt is an extension library for the Qt application framework. LibQxt
 provides a suite of cross-platform utility classes to add functionality not
 readily available in Qt.
 .
 The QxtNetwork module extends QtNetwork module.

Package: libqxt-sql0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: extensions to Qt SQL classes (LibQxt)
 LibQxt is an extension library for the Qt application framework. LibQxt
 provides a suite of cross-platform utility classes to add functionality not
 readily available in Qt.
 .
 The QxtSql module extends QtSql module.

Package: libqxt-web0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: library to create web services using Qt (LibQxt)
 LibQxt is an extension library for the Qt application framework. LibQxt
 provides a suite of cross-platform utility classes to add functionality not
 readily available in Qt.
 .
 The QxtWeb module provides tools for creating web services using Qt.

Package: libqxt-zeroconf0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: library to use multicast DNS service discovery in Qt (LibQxt)
 LibQxt is an extension library for the Qt application framework. LibQxt
 provides a suite of cross-platform utility classes to add functionality not
 readily available in Qt.
 .
 The QxtZeroconf module enables Qt application to easily benefit from Multicast
 DNS Service Discovery (Zeroconf) protocols.

Package: libqxt-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libqxt-berkeley0 (= ${binary:Version}),
 libqxt-core0 (= ${binary:Version}), libqxt-gui0 (= ${binary:Version}),
 libqxt-designer0 (= ${binary:Version}), libqxt-network0 (= ${binary:Version}),
 libqxt-sql0 (= ${binary:Version}), libqxt-web0 (= ${binary:Version}),
 libqxt-zeroconf0 (= ${binary:Version}), libqt4-dev
Suggests: libqxt-doc
Description: LibQxt development files
 LibQxt is an extension library for the Qt application framework. LibQxt
 provides a suite of cross-platform utility classes to add functionality not
 readily available in Qt.
 .
 This package contains the header development files and development programs
 used for building applications using LibQxt.
