=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export CXXFLAGS += -fvisibility=hidden -fvisibility-inlines-hidden

%:
	dh $@ --buildsystem=qmake \
	--parallel

override_dh_auto_configure:
	./configure -prefix "/usr" \
		-no-xrandr \
                -bindir "/usr/bin" \
                -libdir "/usr/lib/$(DEB_HOST_MULTIARCH)" \
                -docdir "/usr/share/qxt/doc" \
                -headerdir "/usr/include/qxt" \
                -featuredir "/usr/share/qt4/mkspecs/features"

override_dh_auto_build:
	dh_auto_build
	$(MAKE) docs

override_dh_auto_clean:
	rm -f .qmake.cache
	rm -f config.log
	rm -f config.tests/db/Makefile
	rm -f config.tests/db/db
	rm -f config.tests/db/main.o
	rm -f config.tests/qt4/Makefile
	rm -f config.tests/qt4/main.o
	rm -f config.tests/qt4/qt4
	rm -f config.tests/xrandr/Makefile
	rm -f config.tests/xrandr/main.o
	rm -f config.tests/xrandr/xrandr
	rm -f config.tests/zeroconf/Makefile
	rm -f config.tests/zeroconf/zeroconf
	rm -f config.tests/zeroconf/zeroconf.o
	rm -Rf doc/html/
	rm -Rf doc/qch/
	rm -f doc/qxt.tags
	rm -Rf lib/
	rm -f qxtvars.prf
	rm -f src/berkeley/Makefile
	rm -rf src/berkeley/release/
	rm -f src/core/Makefile
	rm -rf src/core/release/
	rm -f src/designer/Makefile
	rm -rf src/designer/release/
	rm -f src/gui/Makefile
	rm -rf src/gui/release/
	rm -f src/network/Makefile
	rm -rf src/network/release/
	rm -f src/sql/Makefile
	rm -rf src/sql/release/
	rm -f src/web/Makefile
	rm -rf src/web/release/
	rm -f src/zeroconf/Makefile
	rm -rf src/zeroconf/release/
	rm -f tools/3rdparty/qdoc3/Makefile
	rm -f tools/3rdparty/qdoc3/*.o
	rm -f tools/3rdparty/qdoc3/qdoc3
	dh_auto_clean
