=== debian/watch ===
version=3
http://dev.libqxt.org/libqxt/get/v(.*)\.tar\.gz
