## libqxt 0.6.2

=== debian/changelog ===
libqxt (0.6.2-3) unstable; urgency=medium

  * Taking care of libqxt while Thomas is in vacation.
  * Update and fix debian/copyright. (Closes: #809216)
  * Refresh patches.
  * Add a patch to fix wait() arguments in QxtFuture::delayedResult().
    libqxt now builds with g++-6/6-20160117-1. (Closes: #811864)
  * Add a patch from Clementine to improve global shortcuts on X11.
    (Closes: #742414)
  * Add a patch to make sure that QxtGui is properly linked with libx11.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 25 Jan 2016 13:29:38 +0100

libqxt (0.6.2-2) unstable; urgency=low

  * Update package repository location.
  * Update upstream project home page.
  * Update the debian/watch file.
  * Bump Standards-Version to 3.9.6 : no changes required.

 -- Thomas Pierson <contact@thomaspierson.fr>  Sat, 10 Oct 2015 21:14:39 +0200

libqxt (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Update the debian/watch file. Thanks to Bart Martens.
  * Remove deprecated DM-Upload-Allowed field in debian/control file.
  * Bump Standards-Version to 3.9.4.
  * Refresh patch: fix-forbidden-rpath-build-config.patch.

 -- Thomas Pierson <contact@thomaspierson.fr>  Wed, 04 Dec 2013 21:45:30 +0100

libqxt (0.6.1-7) unstable; urgency=low

  * Add a patch to fix the configure script which does not take care
    of build flags environment variables. Thanks to Lenz McKAY.
    (Closes: #686878)
  * Export of default dpkg build flags in debian/rules.

 -- Thomas Pierson <contact@thomaspierson.fr>  Wed, 19 Sep 2012 00:19:59 +0200
