=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libqxt
 Priority: optional
 Maintainer: Thomas Pierson <contact@thomaspierson.fr>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.1.3~),
                autotools-dev,
                libqt4-dev (>= 4:4.8.0~),
@@ -9,11 +8,10 @@
                libx11-dev,
                libavahi-compat-libdnssd-dev,
                qt4-dev-tools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Section: libs
-Homepage: http://dev.libqxt.org/libqxt/wiki/Home
-Vcs-Git: git://thomaspierson.fr/pkg-libqxt.git
-Vcs-Browser: http://gitweb.thomaspierson.fr/?p=pkg-libqxt.git;a=summary
+Homepage: https://bitbucket.org/libqxt/libqxt/wiki/Home
+Vcs-Git: git://atelier.gresille.org/pkg-libqxt
 
 Package: libqxt-doc
 Architecture: all
