=== debian/rules ===
--- 
+++ 
@@ -5,20 +5,26 @@
 #export DH_VERBOSE=1
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-export CXXFLAGS += -fvisibility=hidden -fvisibility-inlines-hidden
+
+# export of dpkg build flags for the configure script
+export CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
+export CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
+export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS)
+export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
 	dh $@ --buildsystem=qmake \
 	--parallel
 
 override_dh_auto_configure:
-	./configure -prefix "/usr" \
-		-no-xrandr \
+	./configure   -prefix "/usr" \
+                -no-xrandr \
                 -bindir "/usr/bin" \
                 -libdir "/usr/lib/$(DEB_HOST_MULTIARCH)" \
                 -docdir "/usr/share/qxt/doc" \
                 -headerdir "/usr/include/qxt" \
-                -featuredir "/usr/share/qt4/mkspecs/features"
+                -featuredir "/usr/share/qt4/mkspecs/features" \
+                -verbose
 
 override_dh_auto_build:
 	dh_auto_build
