=== debian/watch ===
version=3
https://bitbucket.org/libqxt/libqxt/wiki/Home .*/libqxt/get/v(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
